@charset "UTF-8";
/* CSS Document */

body {

	background-color: tan;
	margin: 0;
	font-family: "Palatino Linotype", Palatino, "Times New Roman", "serif";
	color: black;
	margin:15px 10%;

}

.sidebar {
  margin: 0;
  padding: 0;
  width: 154px;
  background-color: #f1f1f1;
  position: fixed;
  height: 520px;
  overflow: auto;
}

.sidebar a {
  display: block;
  color: black;
  padding: 10px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #04AA6D;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #555;
  color: white;
}

div.content {
  margin-left: 130px;
  padding: 3px 6px;
  height: 1000px;
}

@media screen and (max-width: 800px) {
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {margin-left: 0;}
}
@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: left;
    width: 50%;
    padding: 5px 0;

}

h1 { font-size:2em;
	text-align: center;}
h2 { font-size: 1.5em;
	text-align: center;}
h3 { font-size: 1.25em;
	text-align: center;}
	text-align: center;}
h6 { font-size: 1em;
	text-align: center;}
p {font-size: 1em;
line-height:1.25em;}
img {width: 100%;}
figure {
	width: 120%;
	padding: 0%;
}
figcaption {
	font-size: 0.5em;
	text-align: center;
}
ul {
font: 8px; padding: 0; margin: 0;
}

th, td {
  padding: 0px;
}
p.small {
  line-height: 0.7;
}

p.big {
  line-height: 1.8;
}

video {
  max-width: 100%;
  height: auto;
}